BODY, TD {
	font-family : sans-serif ;
	font-size: 10pt;
}
 
A {
	color: Blue;
	text-decoration : none;
}

A:Hover {
	color: red;
	text-decoration: underline;
}

.newarrivals {
	color: White;
	font-weight : bold;
	background-color : Black;
}
.newarrivals a{
	color : Yellow;
}
.newarrivals a:Hover{
	color : White;
}
/*
     FILE ARCHIVED ON 20:43:11 Apr 09, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:57:31 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.336
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.026
  esindex: 0.006
  cdx.remote: 6.35
  LoadShardBlock: 124.619 (3)
  PetaboxLoader3.datanode: 91.344 (4)
  PetaboxLoader3.resolve: 90.061 (2)
  load_resource: 101.401
*/